{
	"format_version": "1.8.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "nyc:cone",
			"spawn_egg": {
				"base_color": "#E51149",
				"overlay_color": "#D9652F"
			},
			"render_controllers": ["controller.render.cone"],
			"geometry": {
				"default": "geometry.cone"
			},
			"textures": {
				"default": "textures/entity/cone"
			},
			"materials": {
				"default": "entity_alphatest"
			}
		}
	}
}
